
code.analysis.excludes=
file.reference.dev-data=../../../../../Melody/BackOffice/dev/data
file.reference.IMAGEMANAGER-images=../../../../../Melody/BackOffice/dev/IMAGEMANAGER/images
ignore.path=\
    ${file.reference.dev-data}:\
    ${file.reference.IMAGEMANAGER-images}include.path=${php.global.include.path}
php.version=PHP_70
source.encoding=UTF-8
src.dir=../../../../../Melody/BackOffice/dev
tags.asp=false
tags.short=false
web.root=.
